.product-sets-wrapper {
    gap: 30px;
    width: 50%;
    display: flex;
    max-width: 50%;
    flex-direction: column;
    justify-content: space-between;
}

.product-sets-wrapper .product-sets-data {
    gap: 60px;
    display: flex;
    flex-direction: column;
}

.product-sets-wrapper .product-sets-data .product-sets-nav {
    display: flex;
    flex-direction: row;
}

.step-container {
    display: flex;
    align-items: center;
    flex-direction: row;
}

.step-container .img-step-default, .step-container .img-step-completed {
    padding: 4px;
    display: block;
}

.step-container[data-is_active="1"] .img-step-active {
    display: block;
}

.step-container[data-is_completed="1"] .img-step-completed {
    display: block;
}

.step-container .img-step-active,
.step-container .img-step-completed,
.step-container[data-is_active="1"][data-is_completed="1"] .img-step-completed,
.step-container[data-is_completed="1"] .img-step-default, .step-container[data-is_active="1"] .img-step-default {
    display: none;
}

.step-container .divider {
    width: 40px;
    height: 2px;
    background: var(--stroke);
}

.step-container:last-child .divider {
    display: none;
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container {
    gap: 16px;
    display: flex;
    flex-direction: column;
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-texts-container {
    gap: 16px;
    display: flex;
    flex-direction: column;
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-texts-container .set-title {
    color: var(--black);

    font-family: "Bebas Neue600";
    font-size: 24px;
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-texts-container .set-subtitle {
    color: var(--text-2);
    font-family: Roboto300;
    font-size: 18px;
    line-height: 22px;
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-options {
    gap: 12px;
    display: flex;
    align-self: stretch;
    flex-direction: column;
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-options .option {
    display: flex;
    align-self: stretch;
    align-items: center;
    justify-content: space-between;
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-options .option .olx-checkbox-container {
    flex: 1;
    justify-content: normal;
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-options .option .olx-fake-input {
    width: 40px;
    height: 40px;
    padding: 6px;
    border-radius: 6px;
    border: 1px solid var(--text-3, #909090);
    background: var(--BG, #FAFAFA);
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-options .option input[type="checkbox"]:checked ~ .olx-fake-input {
    border-radius: 6px;
    border: 1px solid var(--Olerex-main);
    background: var(--Olerex-main);
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-options .option .option-text {
    font-size: 18px;
    line-height: 20px;
    font-family: Roboto400;
    color: var(--black);
}

.product-sets-wrapper .product-sets-data .product-sets-container .set-container .set-options .option .option-price {
    font-size: 32px;
    text-align: right;
    color: var(--black);
    font-family: "Bebas Neue700";
}

.product-sets-wrapper .product-sets-buttons {
    gap: 20px;
    display: flex;
    flex-direction: row;
    justify-content: right;
}

.product-sets-wrapper .product-sets-buttons button {
    display: flex;
    width: 210px;
    height: 70px;
    padding: 16px 0 12px 0;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex-shrink: 0;

    color: var(--black);
    font-family: "Bebas Neue700";
    font-size: 36px;
    line-height: 24px;

    border-radius: 2px;
    border: 2px solid var(--Olerex-main);
    background: #FFF;
    box-shadow: 0 7px 10px 0 rgba(0, 0, 0, 0.07);
}

.product-sets-wrapper .product-sets-buttons button.btn-yellow {
    background: var(--Olerex-main);
}
